<!DOCTYPE html>
<html>

<head>
    <title>
        Admin Crud
    </title>
    <link rel="stylesheet" href="styles.css">
</head>

<body>
    <table>
        <tr>
            <td>
                <form onsubmit="event.preventDefault();onFormSubmit();" autocomplete="off">
                    <div>
                        <label>Full Name*</label><label class="validation-error hide" id="fullNameValidationError">This field is required.</label>
                        <input type="text" name="fullName" id="fullName">
                    </div>
                    <div>
                        <label>grade</label>
                        <input type="text" name="grade" id="grade">
                    </div>
                    <div>
                        <label>section</label>
                        <input type="text" name="section" id="section">
                    </div>
                    <div>
                        <label>subject</label>
                        <input type="text" name="subject" id="subject">
                    </div>
                    <div  class="form-action-buttons">
                        <input type="submit" value="Submit">
                    </div>
                </form>
            </td>
            <td>
                <table class="list" id="studentList">
                    <thead>
                        <tr>
                            <th>Full Name</th>
                            <th>grade</th>
                            <th>section</th>
                            <th>subject</th>
                            <th></th>
                        </tr>
                    </thead>
                    <tbody>

                    </tbody>
                </table>
            </td>
        </tr>
    </table>
    <script src="script.js"></script>
</body>

</html>
